> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pocketflows.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List all sent SMS message IDs for a campaign



## OpenAPI

````yaml /openapi.json get /campaigns/{id}/sent_sms_message_ids
openapi: 3.0.3
info:
  title: Pocketflows API
  version: 0.0.4
servers:
  - url: https://api.pocketflows.com
    description: Production server
security:
  - HttpBasicAuth: []
paths:
  /campaigns/{id}/sent_sms_message_ids:
    get:
      tags:
        - Sent sms messages
      summary: List all sent SMS message IDs for a campaign
      parameters:
        - in: path
          name: id
          schema:
            type: string
          description: The ID of the campaign
          required: true
      responses:
        '200':
          description: >-
            A dictionary with a `sent_sms_message_ids` property which is an
            array of sent SMS message IDs
          content:
            application/json:
              schema:
                type: object
                properties:
                  sent_sms_message_ids:
                    type: array
                    items:
                      type: string
                    description: An array of sent SMS message IDs
                required:
                  - sent_sms_message_ids
components:
  securitySchemes:
    HttpBasicAuth:
      type: http
      scheme: basic

````